Bug 7274 (int-147946)

Summary: Settings menu: String doesn't fit the button ("Inserir código para desbloquear cartão SIM")
Product: [Maemo Official Platform] Translations Reporter: Valério Valério <vdv100>
Component: Português (Portugal)Assignee: unassigned <nobody>
Status: RESOLVED FIXED QA Contact: pt-pt-bugs
Severity: normal    
Priority: Low CC: andre_klapper
Version: 5.0/(2.2009.51-1)   
Target Milestone: 5.0/(10.2010.19-1)   
Hardware: All   
OS: Maemo   

Description Valério Valério (reporter) maemo.org 2009-12-23 18:17:09 UTC
SOFTWARE VERSION:
2.2009.51-1

EXACT STEPS LEADING TO PROBLEM: 
1. Select Portuguese as the system language 
2. Menu -> Definições
3. Tap the menu bar

EXPECTED OUTCOME:

Should read: "Inserir código para desbloquear cartão SIM"


ACTUAL OUTCOME:

"Inserir código para desbloquear cartão SI" - The string is cropped.

REPRODUCIBILITY:
always


OTHER COMMENTS:

Probably this bug also affects previous releases, didn't noticed until now.

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.16)
Gecko/2009121601 Ubuntu/9.04 (jaunty) Firefox/3.0.16
Comment 1 Andre Klapper maemo.org 2009-12-30 02:30:45 UTC
This has been fixed in package
osso-connectivity-ui-l10n 6.0+r7442+0m5
which is part of the internal build version
2009.50-5
(Note: 2009 is the year, and the number after is the week.)
This is not included in PR1.1.

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 2 Andre Klapper maemo.org 2010-03-15 20:56:35 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).